2 Replies Latest reply on Jun 2, 2006 10:08 PM by wu junchen

    JBPM3.11 can not work with hibernate3.05!

    wu junchen Newbie

      when I use hibernate3.05 work with jbpm3.11,the websale can not start,then I use the latest hibernate version,it can run well,I know that maybe i should modify somewhere then rebuild jbpm,however,maybe you can give some property can set by us,if we use hibernate3,we can set something to let jbpm run well,and if we use hibernate3.1,we just need do nothing.thank you for your job,I just want jbpm can run in more case.